.menuCol
{
	float:left;
	margin: 0 25px;
}
.menuLogo
{
	margin-left: 0;
}
.menuCol a.menuLink
{
	display:block;
	font-size:14px;
	font-weight:bold;
	padding:20px 0 19px;
	text-decoration:none;
	text-shadow:black 0.1em 0.1em 0.25em;
	filter: progid:DXImageTransform.Microsoft.Shadow(direction=135,,strength=2,color=#000000);
}
.menuSearch
{
	float:right;
	padding-top:10px;
	position:relative;
}
#searchTermsContainer
{
	position:absolute;
	top:41px;
	left:0px;
	width: 100%;
	-webkit-box-shadow: 0px 0px 6px #565656;
	-moz-box-shadow: 0px 0px 6px #565656;
	box-shadow: 0px 0px 6px #565656;
	z-index:1000;
}
#searchTermsContainer div
{
	font-size: 12px;
	height: 29px;
	width: 100%;
	line-height: 29px;
	text-indent: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#searchTermsContainer .bold
{
	font-weight:bold;
}
.searchLeft
{
	float:left;
	width:3px;
	height:31px;
}
.searchMid
{
	border:0px none;
	float:left;
	height:31px;
	width:120px;
	text-indent:2px;
	line-height:27px;
	border-radius:0;
}
.searchRight
{
	float:left;
	width:25px;
	height:31px;
	cursor:pointer;
	border:0px;
}
#searchFilterContainer
{
	width:960px;
	padding:10px;
	margin:auto;
	height:24px;
	margin-bottom:24px;
}
#searchSortContainer .title
{
	font-size: 12px;
	font-weight: bold;
}